Subject: Re: latest git and git.kernel.org

From: "Aneesh Kumar K.V" <[email-masked]>
Date: Fri, 27 Oct 2006 14:33:25 +0530

Andreas Ericsson wrote:
> Aneesh Kumar K.V wrote:
>> I am getting lot of errors with git.kernel.org in the last few days. 
>> Is it something to do with the latest git client that i am using or 
>> due to issues with git.kernel.org ?
>>
> 
> I'm seeing the same, but only against git.kernel.org. repo.or.cz works 
> fine for my, so I've switched to pulling the git repo from there 
> instead. I guess this is an enforced resource policy on kernel.org. I 
> believe the inetd rules there have limits on how many concurrent 
> connections it allows the git-daemon to handle. For example, I often get 
> to pull the actual objects, but it then fails to fetch the tags because 
> of "Unexpected EOF. Connection closed" thingie.
> 

That means i need to find mirrors for kernel and git. Any list available some where regarding these repositories.
For the time being i switched to repo.or.cz